
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Realtime Send Matrix View Image", "Realtime Send Matrix View Image\Realtime Send Matrix View Image.csproj", "{7C097D85-45A0-41D4-90F5-396797AC3363}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C097D85-45A0-41D4-90F5-396797AC3363}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C097D85-45A0-41D4-90F5-396797AC3363}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C097D85-45A0-41D4-90F5-396797AC3363}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C097D85-45A0-41D4-90F5-396797AC3363}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
